/* Planning pre-app specific styles*/
.app_holder{
	margin-bottom:3%;
}
#buttons{
    margin-bottom: 3%;
}
.todo-text{
    color: #9c9a9b;
}
.progress{
    height:10px;
}
.progress-large{
    height: 20px;
}
.required{
    color:red;
}
#breadcrumb{
    margin-top: 1%; 
}
.blue-text{
    color: #59a6e0;
}
.dblue-text{
    color: #2151a8;
}
.text-counter{
	color: rgb(228, 88, 9);
}
a:hover { 
    cursor: pointer;
}
.form-horizontal .control-label{
    text-align:left;
}

.locate-me {
    position: absolute;
    top: 5.5rem;
    left: 1rem;
    padding: 1px;
    z-index: 1000;
    background-color: white;
    border: 1px solid #ccc;
    font-size: 12px;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
}

@media (max-width: 768px) {
    .locate-me {
        top: 7.5rem;   /* adjust so it's below zoom buttons */
        left: 1rem;
        font-size: 1em;
        padding: 0.5rem;
    }
}

.ol-zoom {
    top: 1rem;
    left: 1rem;
}
